Solaris 10 (sparc) : 146018-03

High Nessus Plugin ID 51879


The remote host is missing Sun Security Patch number 146018-03


SunOS 5.10: vnet vsw Patch.
Date this patch was last updated by Sun : Feb/17/11


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 51879

File Name: solaris10_146018.nasl

Version: $Revision: 1.8 $

Type: local

Published: 2011/02/05

Modified: 2011/10/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/Solaris/showrev

Patch Publication Date: 2011/02/17